Bug 6826 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 16:04 MSK by Arkady L. Shane
Modified: 2016-03-14 15:37 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
Menu (315.58 KB, image/png)
2016-03-10 12:47 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-03-09 16:04:51 MSK
Advisory:

Update chromium to 49.0.2623.87

Buildlists:
https://abf.rosalinux.ru/build_lists/2626949
https://abf.rosalinux.ru/build_lists/2626950
Comment 1 Vladimir Potapov 2016-03-10 11:47:18 MSK
Fail test
https://www.ssllabs.com/ssltest/viewMyClient.html
Comment 2 Vladimir Potapov 2016-03-10 11:48:59 MSK
(In reply to comment #1)
> Fail test
> https://www.ssllabs.com/ssltest/viewMyClient.html
reload fix the issue
Comment 3 Vladimir Potapov 2016-03-10 12:47:07 MSK
Created attachment 4413 [details]
Menu

Selected menu items don't showed. It's regression.
****************************************************
QA Denied
Comment 5 Vladimir Potapov 2016-03-10 20:03:52 MSK
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2016-03-14 09:52:59 MSK
chromium-browser-stable-49.0.2623.87-1
https://abf.rosalinux.ru/build_lists/2627009
https://abf.rosalinux.ru/build_lists/2627010
***************************** Advisory *****************************
Update chromium to 49.0.2623.87
********************************************************************
QA Verified